Siemens 7MF4913-1MA01-5B
| Artikelnummer: | 12.157.017B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7MF4913-1MA01-5B |
| Typbezeichnung: | 7MF4913-1MA01-5B |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 7MF4913-1MA01-5B. ANBAUFLANSCH / FLANSCHDRUCKMITTLER.
Detaillierte Produktinformationen:
Anbauflansch, direkt angebaut an Plus-Seite mit oder ohne Tubus, Flanschdruckmittler an- gebaut ueber Kapillare an Minus-Seite des Messumformers SITRANS P Fuer Differenzdruck, Prozessanschluss nach EN 1092-1 bzw. ASME B16.5 Druckgeraeterichtlinie fuer Gas 1/fluessig 1 ART. 3.3 SEP . Nennweite und Nenndruck: 2 inch class 300 Werkstoff D. Messstoffb. Teile: Edelstahl, 316L (1. 4435/1. 4404), ohne Folie, Tubuslaenge 0 mm Fuellfluessigkeit: Silikonoel M5 Kapillarrohrlaenge: 4,0 m (13.1 ft)
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN des jeweiligen Herstellers, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Anzahl der Ports / maximal | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Ausführung des elektrischen Anschlusses - für Bedienkonsole | RS232 |
| Ausführung des elektrischen Anschlusses - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Ausführung des elektrischen Anschlusses - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Ja |
| Verschmutzungsgrad | 2 A Ja |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| Versorgungsspannung / 1 / Nennwert - Spannungsart / 1 / der Versorgungsspannung | DC |
| Versorgungsspannung / 1 / Nennwert - orgungsspannung / maximal | 0,4 A |
| Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / | 9 W |
| Befestigungsart | -20 ... +60 °C |
| Umgebungstemperatur - Anmerkung | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Schutzart IP | IP40 |
| Bauform | kompakt |
| Breite | 56,5 mm |
| Höhe | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm |
| mechanische Lebensdauer (Schaltspiele) | 1 kg |
| Anzahl der Öffner für Hauptkontakte | optional |
| Material / des Gehäuses | Aluminium-Guß-Gehäuse |
| Material / des Gehäuses - 35 mm DIN-Hutschienenmontage | Ja |
| Speicherkapazität - der MAC-Adresstabelle | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Switch-Latenzzeit | 4 µs |
| Übertragungsrate / des Switch | 7,6 Gbit/s |
| Anzahl der Prioritätskanäle | 4 |
| Anzahl der Prioritätskanäle - kein head-of-line-blocking | Ja |
| Anzahl der Prioritätskanäle - Switching-Methode Store & Forward | Ja |
| Produktfunktion - CLI | Ja |
| Produktfunktion - Web-based Management | Ja |
| Produktfunktion - MIB-Unterstützung | Ja |
| Produktfunktion - RMON | Ja |
| Produktfunktion - Switch-managed | Ja |
| Protokoll / wird unterstützt - Telnet | Ja |
| Protokoll / wird unterstützt - HTTP | Ja |
| Protokoll / wird unterstützt - HTTPS | Ja |
| Protokoll / wird unterstützt - TFTP | Ja |
| Protokoll / wird unterstützt - SFTP | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ir min. | Nein |
| Protokoll / wird unterstützt - SNMP v2c | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Anzahl der Gruppen / bei IGMP | Ja 150 A |
| Anzahl der Gruppen / bei IGMP | 256 |
| Produktfunktion - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| Produktfunktion - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Produktfunktion - zur MIB-Unterstützung / durch RMON-MIB | RFC2819 |
| Produktfunktion - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsstrom der Hilfskontakte bei AC-15 | RFC1907 |
| Produktfunktion - zur MIB-Unterstützung / durch SNMPv2-SMI | RFC2578 |
| Produktfunktion - zur MIB-Unterstützung / durch SNMPv2-TC | RFC2579 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Niedax WRLX 105.500 S
inkl. gesetzl. MwSt.
Jacob 44331-4032-000
inkl. gesetzl. MwSt.
Siemens 3RG7845-3DC00
inkl. gesetzl. MwSt.
Ses Helavia A4x30-FM 02010076006
inkl. gesetzl. MwSt.
Siemens 6FC5263-4AA04-2AG0
inkl. gesetzl. MwSt.
Siemens 3SU1001-6AA60-0AA0-ZX90
inkl. gesetzl. MwSt.